.t-form__successbox {
    background: #ffffff;
}


.zoom-image .tn-atom {
    background-size: 100% auto !important;
       transition: all 0.5s !important;
       pointer-events: none !important;
       border-radius: 0px !important;
       transform: scale(1);
    }
    .zoom-image  .tn-atom__sbs-anim-wrapper {
        pointer-events: none !important;
    }
    .zoom-image.t-sbs-anim_playing[data-planned-dir="reverse"] .tn-atom {
        border-radius: 0px !important;
        background-size: 100% auto !important;
        transform: scale(1);
    }
    .zoom-image.t-sbs-anim_playing .tn-atom {
       background-size: 105% auto !important;
        border-radius: 0px !important;
        transform: scale(0.95, 0.92);
    }
    .zoom-image.t-sbs-anim_playing[data-planned-dir="play"] .tn-atom {
     background-size: 105% auto !important;
        transform: scale(0.95, 0.92);
        border-radius: 0px !important;
    }





